Building LFS 3.0 from LFS 3.0-pre1

Gerard Beekmans gerard at linuxfromscratch.org
Tue Sep 25 22:06:14 PDT 2001


On Wed, Sep 26, 2001 at 01:12:33PM +1000, Simon Perry wrote:
After having consulted your configure and config.log files, it looks like
your Glibc and ncurses installations are broken, especially the static libraries.

You'll have to reinstall Glibc, use the same version that's already
installed.

Use http://hints.linuxfromscratch.org/hints/lfs-3.0pre3-upgrade.txt as a
reference point, but where it speaks about Glibc-2.2.1, you have to change
this to whatever Glibc version you decided to install at that time.

Let us know if reinstalling Glibc and ncurses did the trick for you.


-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list